» Ubuntu » 软件包

Error

two or more packages specified (kscd hardy-backports)